Software 4.0

31 Dez 2017 16:38 #1 von cosmic
Hallo Leute,

ein Kollege von mir möchte mit der DC-16 die neuen Rex Assist Empfänger nutzen.

Reicht für die Anwendung die bereits bestehende Sendersoftware 4.0 oder muss da ein höheres Update gemacht werden.

Gruß

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

31 Dez 2017 16:40 #2 von Roady123
Hi,

ich bin der meinung es solllte immer die aktuellste version verwendet werden!

Gruß Christoph

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

31 Dez 2017 18:59 #3 von cosmic
Ja Danke,

aber das war ja nicht meine Frage

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

31 Dez 2017 19:03 #4 von Roady123
Hi namenlos,

ich kann das nicht verstehen warum sich einige immer gegen die neuen updates stäuben? :whistle:
Einfach aktualisieren und es gibt keine Frage mehr ;)

Gruß Christoph

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

31 Dez 2017 19:18 #5 von NicoS
If you use a REX Assist receiver, the DC-16 software version 4.23 is required.

With greeting,

Nico
Folgende Benutzer bedankten sich: skyfreak

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

01 Jan 2018 11:14 #6 von dedee
moin,moin,
bei so einem komplexen Empfänger wie dem Assist sollte man, auch als Mann, die Beschreibung lesen. Da steht u.a. drin, daß nur die neueste Sendersoftware einwandfrei geht.
Wenn man sich an die Beschreibung hält, klappt alles prima, zumindest für die Fläche. Multicopter habe ich nicht.
Mal sehen, wann eine Software für Heli kommt.

schönes und unfallfreies 2018

Gruß Reinhard

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Ladezeit der Seite: 0.112 Sekunden

Impressum